
Sprint-6 - Task #2019

Content Structure

10/27/2019 12:33 PM - Yazan Awad

Status: Closed Start date: 10/27/2019

Priority: High Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Environment: QA

Severity: Normal Transaction Number:  

Category: Intranet\Extranet Username:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  Actual Finish Date:  

Actual Result:  SERVICE_ID: 23

Description

Related issues:

Related to Bug #2073: Content structure issues Closed 11/20/2019

Related to Bug #2074: Content structure issues after security changes Closed 11/21/2019

History

#1 - 10/29/2019 05:53 PM - Yazan Awad

- File [MoSA Portal] Intranet_Content_Structure_FRD.docx added

FRD is attached.

#2 - 10/30/2019 02:27 PM - Yazan Awad

- File deleted ([MoSA Portal] Intranet_Content_Structure_FRD.docx)

#3 - 10/30/2019 02:28 PM - Yazan Awad

- File [MoSA Portal] Intranet_Content_Structure_FRD.docx added

#4 - 10/31/2019 10:39 AM - Yazan Awad

- File deleted ([MoSA Portal] Intranet_Content_Structure_FRD.docx)

#5 - 10/31/2019 10:40 AM - Yazan Awad

- File [MoSA Portal] Intranet_Content_Structure_FRD.docx added

#6 - 11/10/2019 04:50 PM - Yazan Awad

- Project changed from Sprint-5 to MOSA Backlog

#7 - 11/10/2019 05:06 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-6

- SERVICE_ID set to 10
#8 - 11/14/2019 05:36 PM - Yazan Awad

- Priority changed from Normal to High

#9 - 11/20/2019 11:08 AM - Yazan Awad

1- The Portal Contributor have access to create folders on the root

2- When searching for my department as an employee, the folders (Public and Internal) does not show up, while these files exists when you scroll

down to the department without searching.

#10 - 11/20/2019 04:26 PM - Zaid Shakboua

- Assignee changed from Zaid Shakboua to Yazan Awad

1- The Portal Contributor have access to create folders on the root

This is a normal behavior as the contributor is the responsible of adding the other content types (at the root level).

2- When searching for my department as an employee, the folders (Public and Internal) does not show up, while these files exists when you scroll

down to the department without searching.

The filter remain active until you remove it from the search box, in your case, you perform a search on "family" and found in folders then you accessed

the folder and kept the filter for 'family' so that the sub folders "internal" and "public" do not appear as it do not match the filter "family".

#11 - 11/20/2019 05:38 PM - Yazan Awad

- Related to Bug #2073: Content structure issues added

#12 - 11/20/2019 05:39 PM - Yazan Awad

- Assignee changed from Yazan Awad to Zaid Shakboua

- % Done changed from 0 to 70

#13 - 11/21/2019 10:57 AM - Yazan Awad

- Related to Bug #2074: Content structure issues after security changes added

#14 - 11/21/2019 10:57 AM - Yazan Awad

- % Done changed from 70 to 90

#15 - 11/21/2019 01:03 PM - Yazan Awad

- File [MoSA Portal] - Content Structure.xlsx added

- Status changed from Open to Closed

- Assignee changed from Zaid Shakboua to Yazan Awad

- % Done changed from 90 to 100

- Environment QA added

- Environment deleted (Development)

All the related bugs have been fixed, this task can be closed, thank you.

#16 - 11/24/2019 05:38 PM - Yazan Awad

- Project changed from Sprint-6 to MOSA Backlog
#17 - 11/24/2019 05:56 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-6

- SERVICE_ID set to 23

#18 - 11/25/2019 12:01 PM - Yazan Awad

- Related to Bug #2073: Content structure issues added

#19 - 11/25/2019 12:01 PM - Yazan Awad

- Related to Bug #2074: Content structure issues after security changes added

Files

[MoSA Portal] Intranet_Content_Structure_FRD.docx 200 KB 10/31/2019 Yazan Awad

[MoSA Portal] - Content Structure.xlsx 31.5 KB 11/21/2019 Yazan Awad
